Subject: Re: Black anodizing aluminum

From: [email-masked] (Clark Towle Gunsmith)
Date: 30 Dec 92 13:51:47 GMT

In article <[email-masked]>, [email-masked] (Larry Dwyer) writes...
>Are there any recommendations for black anodizing aluminum that
>can be done with reasonably safe chemicals and a process that
>can be carried out in a garage?  I am machining cannon for
>a model of the Constitution and I would rather not paint them.

 I second the recommendation for the Birchwood Casey "Aluma-Black".

 It works good and gives a tough durable finish.

 Just be sure to use something like a scotchbrite pad to buff off the 
oxidation immediately before you do it or you'll end up with a spotty finish.